@charset "utf-8";
.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md_nohd .md_hd{display:none;}

/*
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/
/*通用*/

/*.md .image_list_box ul#video_list li .image {
    position: static;
}
*/

.md .md_hd .mh_option{ display:none;}
body{background:#e5ece3 repeat;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

.md{ /*background:url(img/bg_md_bd.jpg) left repeat-y;*/}
.md .md_bd{ /*background:url(img/bg_md_bd.jpg) right  repeat-y;*/ padding:10px 10px 10px 0px; margin-left:10px; font-size:12px; color:#000;font-family: ALKATIP Basma;}
a{ color:#000;}
.md .md_hd{ background:url(img/bg_md_hd.jpg) repeat-x; height:40px; padding-left:0px; position:relative;}
.md .md_hd .mh_title{ background:url(img/bg_mh_title.jpg) left; height:40px; margin:0px; color:#572e00; line-height:40px; padding-left:86px; font-family: ALKATIP Basma Tom; font-size:16px; }
.md .md_hd .mh_title a{color:#572e00; font-weight:bold;}
.md .md_ftc{ /*background:url(img/bg_md_ftc.jpg) no-repeat left; height:16px;*/}
.md .md_ftc b{/* background:url(img/bg_md_ftc_b.jpg) no-repeat right; height:15px;*/ padding-right:20px; position:relative; bottom:0px; display:block; margin-top:-1px; *margin-top:0px; *padding-right:1px; overflow:hidden;}
.md .md_hd ul{ height:40px; line-height:40px; margin:0px 10px 0px 0px; position:absolute; /*left:10px;*left:20px;*/ left:0; *left:10px; top:0px; /*width:500px;*/ float:left;}
.md .md_hd ul li{ float:left; display:inline-block; text-align:right; font-size:12px;color:#fff; font-weight:normal;font-family: ALKATIP Basma Tom;}
.md .md_hd ul .first{background:url(img/right_img) no-repeat; height:40px; padding-left:15px;}
.md .md_hd ul li a{color:#fff; }




.md_style_01{ border:1px solid #c1c4cb; background:#fff;}
.md_style_01 .md_bd{background: url(img/bg_md_bd_01.jpg) repeat-x #edecea;margin:0px; padding:10px; margin:1px 1px 0px 1px;}
.md_style_01 .md_hd{ background:url(img/md_hd_01.jpg) repeat-x; border-bottom:1px solid #c1c4cb; margin:1px 1px 0px 1px; height:50px;}
.md_style_01 .md_hd .mh_title{ background:none;}
.md_style_01 .md_ftc{ display:none;}

.md_nohd{ background:#fff;}
.md_nohd .md_bd{ background:none; margin:0px; padding:10px;}
.md_nohd .md_ftc{ display:none;}

.md .image_box img{ border:3px solid #add4ae;}
.md .image_list_box ul li .image{border:3px solid #add4ae;}
.md .text_box img{ border:3px solid #add4ae;}
.md .image_list_box ul li .text{ font-weight:normal; font-size:14px; font-family:ALKATIP Basma; color:#e95c17; }
.md .image_list_box ul li .text a{color:#e95c17; }
.md .image_list_box ul.il_313_2 li{ width:123px; margin:0px 11px;}
.md .title_list_box ul.title_list li{ background:url(img/dot_title_list.gif) no-repeat right 50%; font-size:14px; font-weight:normal; padding-right:8px; font-family:ALKATIP Basma;}
.dot_line{ background:url(img/dot_line.jpg) repeat-x center; height:11px;}
.md .image_box a{ color:#d15a07;}
.md .text_box p{ font-size:14px; line-height:18px;color:#e95c17; font-family:ALKATIP Basma;}
.md .text_box p a{color:#e95c17;}
.md .text_box h3{ font-size:14px;}

/*top*/
.md_top_left .image_list_box ul.il_313_2 li{ width:123px; margin:0px 11px;}
.md_top_left .image_list_box ul li .text{ text-align:right; line-height:18px; font-size:14px; width:119px; color:#d15a07;font-family: ALKATIP Basma;word-break:break-all;}
.md_top_left .image_list_box ul li .text a{color:#e95c17;}
.md_top_left .title_list_box ul.title_list1{ padding-right:10px;}
.md_top_left h4{ text-align:left;color:#0d4461; font-size:12px;font-family: ALKATIP Basma Tom; }
.md_top_left h4 a{color:#0d4461;}
.md_top_left .mb_col_2 .title_list_box ul.title_list li{ margin:0px;}
.md_top_left .all{ background: url("img/dot_title_list.gif") no-repeat scroll right 50% transparent; padding-right:8px;}
.md_top_left .title_list_box .tl_style_02{ padding-right:10px;}   

/*top_right_top*/
.md_top_right_top .mb_col_2{ border-right:1px solid #bad9e6;}
.md_top_right_top .title_list_box ul.title_list li{ margin:1px 0px 6px 0px;}
.md_top_right_top .text_box p{ font-size:14px;}w
.md_top_right_top .text_box h3{ font-size:14px;}
.md_top_right_top .text_box h3 a{ color:#242424;}

/*top_right_bottom*/
.top_right_bottom .mb_2col .mb_col_1 .mb_col_2 .title_list_box ul.title_list li{ margin:0px;}
.top_right_bottom .title_list_box ul.title_list1{ padding-right:10px;}
.top_right_bottom .tb_type_1 h3{ font-size:14px; line-height:20px; margin-top:5px;color:#e95c17; }
.top_right_bottom .tb_type_1 h3 a{ color:#e95c17; }

/*md_scend*/
.md_scend .image_list_box ul.il_313_2 li{ width:129px;}
/*.md_scend .image_list_box ul li .text{ text-align:right; width:106px; _width:96px; background:url(img/dv.gif) no-repeat right 10px; padding-right:22px;}*/
.md_scend .image_list_box ul li .text a{ color:#e95c17;}
.md_scend .text_box h3 { font-weight:normal; color:#d15a07; width:262px;text-align:right; margin-left:18px;/* margin-left:20px;background:url(img/dv.gif) no-repeat right 10px; padding-right:22px;*/ }
.md_scend .text_box h3 a{ color:#d15a07;}
.md_scend .title_list_box ul.title_list{ padding-right:20px;}
.md_scend  .image_list_box ul#video_list li .image a.plus {background: url("img/plus1.gif") no-repeat scroll left top transparent;bottom: 6px;display: block;height: 18px;position: absolute;right: 6px;width: 18px;}
    
/*md_lasted*/
/*.md_lasted .image_page_view_nav{ display:none;}
.md_lasted .image_list_box ul.il_960_3 li{ width:128px; margin-right:39px;}
.md_lasted .image_list_box ul li .text{ font-size:12px; text-align:center; color:#d15a07;}
.md_lasted .image_list_box ul li .text a{ color:#d15a07;}
.md_lasted .image_page_view a.previous, .image_page_view a.next {background:url(img/previous.gif) no-repeat scroll left top transparent;height: 23px;left:-30px!important;position: absolute;text-indent:9999px;top:26px!important; width:21px;}
.md_lasted .image_page_view a.next {background-image: url("img/next.gif");left:870px!important; top:26px!important;}
.md_lasted .image_page_view a.previous:hover{background:url(img/previous.gif) no-repeat scroll left top transparent;}
.md_lasted .image_page_view a.next:hover{background:url(img/next.gif) no-repeat scroll left top transparent;}
*/
.md_lasted .slide_w{height:190px;position:relative;}
.md_lasted .slide_w img{border:2px solid #add4ae;}
.md_lasted .slide_w .img1{position:absolute;left:64px;top:69px;z-index:11;}
.md_lasted .slide_w .img2{position:absolute;left:196px;top:69px;z-index:21;}
.md_lasted .slide_w .img3{position:absolute;left:326px;top:10px;z-index:31;}
.md_lasted .slide_w .img4{position:absolute;right:188px;top:69px;z-index:21;}
.md_lasted .slide_w .img5{position:absolute;right:57px;top:69px;z-index:11;}
.md_lasted .slide_w .tit{position:absolute;left:65px;top:136px;z-index:33;font:17px/35px ALKATIP Basma;color:#fff;width:806px;height:45px;text-align:right; padding-right:10px; background:#a1a1a1;}
.md_lasted .slide_w .tit a{color:#fff;text-decoration:none;}
.md_lasted .slide_w .bg{position:absolute;left:65px;top:136px;z-index:32;width:816px;height:45px;background:#c2e0ea;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;}
.md_lasted .slide_w .arr_l{position:absolute;left:18px;top:88px;z-index:41;}
.md_lasted .slide_w .arr_l a{background:url(img/previous.jpg) no-repeat;width:21px;height:23px;display:block;}
.md_lasted .slide_w .arr_l a:hover{background-position:0 0;}
.md_lasted .slide_w .arr_r{position:absolute;right:18px;top:88px;z-index:41;}
.md_lasted .slide_w .arr_r a{background:url(img/next.jpg) no-repeat;width:21px;height:23px;display:block;}
.md_lasted .slide_w .arr_r a:hover{background-position:0 0;}
.md_lasted .slide_w .data{display:none;}

/*md_video*/
.md_video .image_list_box ul.il_960_6 li{ width:131px; margin-bottom:0px;}
.md_video .image_list_box ul#video_list li .image a.plus {background: url("img/plus.gif") no-repeat scroll left top transparent;bottom: 6px;display: block;height: 27px;position: absolute;right: 6px;width: 27px;}
.md_video h3{ font-weight:normal; color:#d15a07; padding-right:15px;}
.md_video .mb_col_1 .title_list_box ul.title_list li { background:url(img/dv.gif) no-repeat right; padding-right:18px; _padding-right:18px;}  
.md_video .mb_col_1 .sc{ width:130px; height:79px; background:url(img/spsc.gif) no-repeat; margin:0 auto;}    
.md_video .mb_col_1 .sc input.button{ width:130px; height:44px; background:none; border:none; margin-top:17px;}
.md_video .image_list_box ul li .text { text-align:right;}   
.md_video .image_list_box ul li .text a{color:#d15a07; }   
    
.md_video .mb_col_3 ul li span{display:inline-block; width:17px; height:22px; background:url(img/icon.gif) no-repeat right; font-size:11px; line-height:22px; float:right; text-align:center; margin-left:3px;} 
.md_video .mb_col_3 ul li {font-size:14px; line-height:22px; margin-bottom:5px;}   
.md_video .mb_col_3 ul .sa span{ background:url(img/li.gif) no-repeat right; color:#fff;}   
.md_video .mb_col_3 ul .sa a{color:#d15a07;}   
   
   

 
   
/*二级*/ 
.md_tv { border:1px solid #849288;} 
.md_tv .mb_col_1 .text_box{ height:100px; background:#e7f8e2; padding:30px 10px; width:288px; margin:0px !important;_behavior:url("/Library/style/htc/hover.htc");} 
.md_tv .mb_col_1 .text_box h3{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}   
.md_tv .mb_col_1 .text_box p{ text-align:center;font-family: ALKATIP Basma Tom; font-size:18px; line-height:26px; }   
.md_tv .mb_col_1 .cur{ background:#fff;}   
.md_tv .mb_col_1 .cur h3 a{ color:#d15a07;} 
.md_tv .mb_col_1 .cur p{ color:#d15a07; }
.md_tv .mb_col_1 .cur p a{ color:#d15a07;}   
.md_tv .mb_col_1 .text_box:hover ,.md_tv .mb_col_1 .text_box.hover{ background:#fff;}  
.md_tv .mb_col_1 .text_box:hover a{color:#d15a07;}
  
.md_link{ background:none;}
.md_link .md_bd{ /*background:url(img/md_bd_01.jpg) repeat-y; */margin:0px; padding:20px 7px 0p 7px; background:#e7f8e2; border:1px solid #849288;} 
.md_link .md_ftc{/* background:url(img/bg_md_ftc_01.jpg) no-repeat; height:20px;*/} 
.md_link .md_ftc b{ display:none;} 
.md_link .mb_col_2 { background:#fff; padding:15px;} 
   
.md_link .image_list_box ul.il_960_6 li {width: 130px; margin:0 0 0 30px; _margin:0 0 0 20px; float:right;}
.md_link .image_list_box ul.il_960_6 .last{ margin:0px;}    
.md_link .image_list_box ul{ margin-right:0px;}
.md_link .image_list_box ul#video_list li .image a.plus {background:url(img/plus.jpg) no-repeat scroll left top transparent; bottom: 6px;display: block;height: 18px;position: absolute;right: 6px;width: 18px;}
.md_link .image_list_box ul li .text {font-size: 12px;}
.md_link .image_list_box ul li .text a{ color:#d15a07}
.md_link .text_box{ margin:0px !important;}
.md_link .text_box h3{ font-size:20px; padding-right:20px; line-height:36px; padding-top:10px;font-family: ALKATIP Basma Toma ; }    
.md_link .text_box h3 a{color:#d15a07;}    
.md_link .text_box p{ padding-right:20px; line-height:24px; font-weight:bold; font-size:16px;}    
.md_link .mh_tabs li{ font-size:16px; text-align:center; height:54px; line-height:54px;font-family: ALKATIP Basma  ;  }
.md_link .mh_tabs li.cur{ background:url(img/dot_li_cur.gif) 280px  22px no-repeat #fff; font-family: ALKATIP Basma Tom; }  
.title p{padding-right:20px; line-height:24px; font-weight:bold; font-size:16px; margin-bottom:10px; color:#d15a07;font-family: ALKATIP Basma Tom;}
.title p a{color:#d15a07;}
 /*翻页(二级)*/   
.turn_page_box{ border:none;}   
.turn_page_box .tpb_right a{ border:none; background:none; font-size:14px; border:1px solid #ebb89f; display:inline-block; font-family: ALKATIP Basma; line-height:24px;}   
.turn_page_box .tpb_right a:hover{ border:1px solid #ebb89f; background:none;color:#d15a07;}   
.turn_page_box .tpb_right a.cur{ border:1px solid #ebb89f; background:none; color:#d15a07;}   
.turn_page_box .tpb_right a.cur:hover{ border:1px solid #ebb89f; background:none; color:#d15a07;}   
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {padding-left: 6px; padding-right: 6px; background:#ed601b; color:#fff; line-height:24px; _font-size:10px;}
.turn_page_box .tpb_right a.tpb_btn_previous:hover, .turn_page_box .tpb_right a.tpb_btn_next:hover { background:#ed601b; color:#fff; }
.turn_page_box .tpb_right a.pot{ border:none;}
.turn_page_box .tpb_right a.pot:hover{ border:none;}
/*正文页*/

.dbplayer{ width:637px;}
.content{ padding-right:10px;}
.md_content .time{ height:30px; line-height:30px; background:#e3f1f7; font-size:14px; font-weight:bold;font-family: ALKATIP Basma; padding-right:10px; text-align:center; }
.md_content .title{ color:#d15a07; font-size:24px; padding-right:10px;font-family: ALKATIP Basma Tom; text-align:center; }
.md_0922 .image_list_box ul.il_960_6 li{ width:120px; margin-right:44px; margin-bottom:0px;}
.md_0922 .image_list_box ul.il_960_6 li.last{margin-right:0px;}

.md_52817_01 .text_box h3 { color:#d15a07; text-align:right; font-size:14px; font-weight:normal; width:264px; margin-top:5px; margin-right:15px;font-family: ALKATIP Basma; }
.md_52817_01 .text_box h3 a{ color:#d15a07;}
.contentText p{ font-size:18px; line-height:28px; color:#000; margin-bottom:10px; font-family: ALKATIP Basma; text-indent:32px; }
.content .main_box .pic{ text-align:center;}
.content .main_box .pic p{ font-size:14px; color:#d15a07;font-family: ALKATIP Basma Tom; padding:0px 23px; line-height:20px;*line-height:22px;}
.content .main_box .pic p a{ color:#d15a07;}
.guanlian h1{ height:30px; line-height:30px; background:#e7f8e2; font-size:18px; padding-right:10px;font-family: ALKATIP Basma Tom; }
.guanlian h1 a{ color:#000;}
.guanlian .title_list_box li{ line-height:22px; font-size:14px; }
.image_list_box p{ color:#d15a07; margin-top:5px; font-size:14px;font-family: ALKATIP Basma; }
.image_list_box p a{ color:#d15a07;}
   
/*sub_03*/  
.md .title_list_box .more{ text-align:left; padding-left:10px; color:#dc8345; font-size:14px; margin-top:5px;}  
.md .title_list_box .more a{ color:#dc8345; } 
.md_1019 .title_list_box ul.title_list li{ margin-right:10px;}
.md_pic .md_bd{ padding:0px; border:1px solid #849288; background:#d9d9d9;}
.md_pic .pics_show{height:318px;overflow:hidden;width:473px;position:relative; margin:0px;}
.md_pic .pics_show .image{display:none;}
.md_pic .pics_show .image img{border:none;display:none;}
.md_pic .pics_show .change{height:29px;position:absolute;right:182px;top:286px;z-index:9999; width:200px;}
.md_pic .pics_show .change i{color:#fff;cursor:pointer; font:12px/23px Arial, Helvetica, sans-serif;height:23px;width:23px;margin-right:3px;text-align:center;zoom:1;display:inline-block; background:url(img/bg_i.jpg) no-repeat;}
.md_pic .pics_show .change i.cur{background:url(img/bg_i_cur.jpg) no-repeat; color: #3a3a3b;}
.md_pic .pics_show .text{/*filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;*/background:#000;height:50px;width:473px;left:0; top:224px;position:absolute; display:block;}
.md_pic .pics_show .text_box1{color:#fff;font:bold 18px/43px ALKATIP Basma Tom;  font-family: ALKATIP Basma Tom; width:453px;z-index:999;display:block; position:absolute;top:224px; left:0px; line-height:50px; text-align:right; padding-right:20px;  }
.md_pic .pics_show .text_box1 a{color:#d15a07;}
.md_pic .arr_l{position:absolute;left:23px;top:286px;z-index:11111;}
.md_pic .arr_l a{background:url(img/aarr_l.png) no-repeat;width:22px;height:24px;display:block;cursor:pointer;
_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="style/img/aarr_l.png");
}
.md_pic .arr_r{position:absolute;right:23px;_right:15px;top:286px;z-index:11111;}
.md_pic .arr_r a{background:url(img/aarr_r.png) no-repeat right bottom;width:22px;height:24px;display:block;cursor:pointer;
_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="style/img/aarr_r.png");
}

/*sub_05*/ 
.md_1019_01{ background:none; margin:0px;} 
.md_1019_01 .md_bd{ background:none; margin:0px; padding:0px;} 
.md_1019_01 .md_ftc{ display:none;}
 
.md_1019_02 .md_bd{ border:1px solid #849288; background:#fff;} 
.md_1019_02 h3{height:40px; background:#e7f8e2; font-size:20px; line-height:40px;font-family:ALKATIP Basma Tom; color:#d15a07; padding-right:20px;}
.md_1019_02 h3 a{color:#d15a07; }
.md_1019_02 .main_box_02{ padding:25px 30px 10px 10px;}
.md_1019_02 .title_list_box ul.title_list li{ font-size:16px;}
/*.md_1019_02 .turn_page_box .tpb_right a{ width:18px; height:18px; font: bold 12px/18px ALKATIP Basma ;background:#bad5e6;border: 1px solid #82aec7;display: inline-block; color:#136a95; padding:0px 3px;}
.md_1019_02 .turn_page_box .tpb_right a.cur{ width:18px; height:18px; font: bold 12px/18px ALKATIP Basma ;background:#ee611a;border: 1px solid #cb5015;display: inline-block; color:#fff; padding:0px 3px;}
.md_1019_02 .turn_page_box .tpb_right a.tpb_btn_previous, .md_1019_02 .turn_page_box .tpb_right a.tpb_btn_next{ background:url(img/bg_p_n.jpg) repeat-x; color:#fff; width:57px; border:none;}
*/   
    
.md_111021 { background:none;}
.md_111021 .md_bd { background:none; padding:0px 10px;}
.md_111021 .md_bd p{ font-family:ALKATIP Basma; color:#000; font-size:16px;}
.md_111021 .md_bd p a{ color:#000;}
 
 /*高清相册*/ 
.video_box { border:1px solid #45423d;}
.video_box .title .btn {bottom: 5px;position: absolute; left: 5px; right:auto; }
.video_box .title .biaoti{ padding-right:12px;}
.video_box .title{ background:none;}   
.video_box .video_play{ background:none; padding:0px;}  
.video_box .video_play .content .pinglun { display:none;} 
.video_box .image_list .mid{ background:#fff;} 
.video_box .video_play .content .text_box p {line-height: 18px;margin: 0; padding-bottom: 4px; padding-top: 4px; font-size:14px;font-family:ALKATIP Basma;} 
.content {border-bottom:1px solid #45423d; margin-bottom:10px;}
.video_box .image_list{ border:none; margin:10px;}
.video_box .image_list .prevs a{ line-height:14px;}    
.video_box .title .biaoti { font:bold 16px/55px ALKATIP Basma Tom;}    
.video_box .video_play .image img { border:none;} 
 .video_box .video_play .content .text_box h3 .time{ padding-right:20px;}

 .video_box .title .btn a{font-family:ALKATIP Basma}
 
 .video_box .video_play .content .text_box h3{font-family:ALKATIP Basma; font-size:16px;}
 .video_box .image_list .prevs a{font-family:ALKATIP Basma;} 
 
 
 
 
/*栏目*/  
 .md_1123 .text_box2 h3{ font: bold 20px/30px ALKATIP Basma Tom; color:#d15a07;}
 .md_1123 .text_box2 h3 a{color:#d15a07;}
 .md_1123 .text_box2 p{color:#000; font-size:16px; font-family:ALKATIP Basma;}
 .md_1123 .text_box2 p a{color:#000; }
 
 .md_1123_01 .text_box h3{ font: bold 16px/30px ALKATIP Basma Tom; color:#d15a07;}
 .md_1123_01 .text_box h3 a{color:#d15a07;}
 .md_1123_01 .text_box p{color:#000; font-size:14px; font-family:ALKATIP Basma;}
 .md_1123_01 box p a{color:#000; }
 .md_1123_01 .text p{ font:normal 16px/20px ALKATIP Basma; color:#000; margin-top:10px;}
 .md_1123_01 .text p a{ color:#000;}
 
 .md_1123_02 .text_box h3{font: bold 16px/30px ALKATIP Basma Tom; color:#d15a07; margin-top:5px;}
 .md_1123_02 .text_box h3 a{ color:#d15a07;}
 
.md_m_02{ background:url(img/bg_md_bd.jpg) left repeat-y;}
.md_m_02 .md_bd{ background:url(img/bg_md_bd.jpg) right  repeat-y; padding:10px 10px 10px 0px; margin-left:10px; font-size:12px; color:#000;font-family: ALKATIP Basma;}
.md_m_02 .md_hd{ background:url(img/bg_md_hd1.jpg) repeat-x; height:40px; padding-left:0px; position:relative;}
.md_m_02 .md_hd .mh_title{ background:url(img/bg_mh_title1.jpg) left; height:40px; margin:0px; color:#283d06; line-height:40px; padding-left:100px; font-family: ALKATIP Basma Tom; font-size:16px; }
.md_m_02 .md_hd .mh_title a{color:#fff;}
.md_m_02 .md_ftc{ background:url(img/bg_md_ftc.jpg) no-repeat left; height:16px;}
.md_m_02 .md_ftc b{ background:url(img/bg_md_ftc_b.jpg) no-repeat right; height:15px; padding-right:20px; position:relative; bottom:0px; display:block; margin-top:-1px; *margin-top:0px; *padding-right:1px; overflow:hidden;}
.md_m_02 .md_hd ul{ height:30px; margin:10px 10px 0px 10px; position:absolute; left:10px;*left:20px; top:0px; width:500px; float:left;}
.md_m_02 .md_hd ul li{ float:left; display:inline-block; text-align:right; font-size:12px;color:#a7e5fc;font-family: ALKATIP Basma Tom;}
.md_m_02 .md_hd ul li a{color:#a7e5fc; }
 
 
.md_m_01{ background:url(img/bg_md_bd.jpg) left repeat-y;}
.md_m_01 .md_bd{ background:url(img/bg_md_bd.jpg) right  repeat-y; padding:10px 10px 10px 0px; margin-left:10px; font-size:12px; color:#000;font-family: ALKATIP Basma;}
.md_m_01 .md_hd{ background:url(img/bg_md_hd2.jpg) repeat-x; height:40px; padding-left:0px; position:relative;}
.md_m_01 .md_hd .mh_title{ background:url(img/bg_mh_title2.jpg) left; height:40px; margin:0px; color:#410202; line-height:40px; padding-left:100px; font-family: ALKATIP Basma Tom; font-size:16px; }
.md_m_01 .md_hd .mh_title a{color:#fff;}
.md_m_01 .md_ftc{ background:url(img/bg_md_ftc.jpg) no-repeat left; height:16px;}
.md_m_01 .md_ftc b{ background:url(img/bg_md_ftc_b.jpg) no-repeat right; height:15px; padding-right:20px; position:relative; bottom:0px; display:block; margin-top:-1px; *margin-top:0px; *padding-right:1px; overflow:hidden;}
.md_m_01 .md_hd ul{ height:30px; margin:10px 10px 0px 10px; position:absolute; left:10px;*left:20px; top:0px; width:500px; float:left;}
.md_m_01 .md_hd ul li{ float:left; display:inline-block; text-align:right; font-size:12px;color:#a7e5fc;font-family: ALKATIP Basma Tom;}
.md_m_01 .md_hd ul li a{color:#a7e5fc; }
 
 
 
 
.md_content{ border:1px solid #849288;}
 
.md_52817_01 { border:1px solid #849288; border-top:none;}

.md_0922 .md_bd{ border:1px solid #849288; border-top:none; padding-left:10px; margin-left:0;}

.md_1019 .md_bd{ border:1px solid #849288; border-top:none; padding-left:10px; margin-left:0;}



/*电视直播 sub_06*/  

.md_01{ border:1px solid #639070;}
.md_list .md_bd{ background:#e3f1f7;}
.md_list h3{ height:28px; font: 19px/28px ALKATIP Basma Tom; color:#d15a07; background:url(img/md_list_h3.jpg) bottom repeat-x;}
.md_list h3 a{ color:#d15a07;}
.md_list .title_list_box ul.title_list li { background:url(img/md_list_list_icon.jpg) no-repeat right 50%;font: 14px/22px ALKATIP Basma;}
.md_01 .top_nav{ height:40px;  }
.md_01 .top_nav ul li{ float:left; display:inline;width:153px; text-align:center; font:21px/40px Arial, Helvetica, sans-serif; color:#004001; background:url(img/img_li2.jpg) no-repeat; margin-right:3px; position:relative;}
.md_01 .top_nav ul{ padding-left:15px; padding-top:10px;}


.md_01 .top_nav ul li a{ float:left; display:inline-block; height:40px; width:152px; text-align:center; color:#004001; text-decoration:none;}
.md_01 .top_nav ul li a:hover{  color:#fff; background: url(img/img_li.png) no-repeat; height:50px;}
.md_01 .top_nav ul li.cur{background: url(img/img_li.png) no-repeat; height:50px; position:relative; color:#fff;}
.md_01 .top_nav ul li.cur span{ background:url(img/icon2.gif) no-repeat; width:21px; height:11px; position:absolute; left:78px; top:40px;}
.md_01 .top_nav ul li.cur a{color:#fff;}
.md_01 .mb_col_2 p{ background:url(img/md_01_mb_col_2_p.jpg) repeat-x; height:23px; border:1px solid #cdcdcd; font:14px/23px ALKATIP Basma Tom ;color:#d15a07; padding:0 5px;}
.md_01 .mb_col_2 p a{color:#d15a07;}
.md_01 .mb_col_1 h3{ height:68px; background:url(img/tob_bj.jpg) no-repeat; color:#fff; text-align:center; line-height:68px; font-size:22px; width:342px;}
.md_01 .mb_col_1 .lt_01{ height:53px; padding:0 0px 0 0px; overflow:hidden; width:344px;}
.md_01 .mb_col_1 ul.lt_01 li{ float:right; width:49px; background:url(img/bg_ul_li.jpg) no-repeat; height:53px; text-align:center; font:12px/32px ALKATIP Basma;font-family:ALKATIP Basma ;color:#acdcf1;}
 
.md_01 .mb_col_1 ul.lt_01 li a{ display:inline-block;width:49px; height:53px;color:#acdcf1; font-family:"宋体";font-family:ALKATIP Basma; }
.md_01 .mb_col_1 ul.lt_01 li a span{ font:12px/21px Arial, Helvetica, sans-serif; color:#0a99bd; font-style:italic;}
.md_01 .mb_col_1 ul.lt_01 li.cur{ background:url(img/bg_ul_li_cur.jpg) no-repeat;}
.md_01 .mb_col_1 ul.lt_01 li.cur a{ color:#fff}
.md_01 .mb_col_1 ul.lt_01 li.cur a span{ color:#00587a}
.md_01 .mb_col_1 .box{ height:352px; overflow-y:scroll;}

.md_01 .mb_col_1 ul.lt_02 li{ height:32px; font:16px/32px ALKATIP Basma; background:#d7f5ff; _behavior:url("/library/style/htc/hover.htc");}
.md_01 .mb_col_1 ul.lt_02 li.wt{background:#fff;}
.md_01 .mb_col_1 ul.lt_02 li a{ text-decoration:none;}
.md_01 .mb_col_1 ul.lt_02 li span{ padding:0 20px; font:12px/32px Arial, Helvetica, sans-serif; font-style:italic; color:#d15a07;}
.md_01 .mb_col_1 ul.lt_02 li:hover{ background:#ff7923; color:#fff;}
.md_01 .mb_col_1 ul.lt_02 li:hover a{color:#fff;}
.md_01 .mb_col_1 ul.lt_02 li:hover span{color:#fff;}
.md_01 .mb_col_1 ul.lt_02 li.hover{ background:#ff7923; color:#fff;}
.md_01 .mb_col_1 ul.lt_02 li.hover a{color:#fff;}
.md_01 .mb_col_1 ul.lt_02 li.hover span{color:#fff;}


.md_1230 .md_bd{ /*background:url(img/bg_md_bd_1230.jpg) repeat-x top;*/}
.md_1230 .image_list_box ul li { margin:0 12px 6px 0px;}
.md_1230 .image_list_box ul li .image{ border:none;}
.md_1230 .image_list_box ul li .text{ text-align:right;}
.md_1230 .image_list_box ul li .text a{ color:#343434;}
.md_1230 .turn_page_box2{ text-align:right;}


.tu_content1 {
	 OVERFLOW: hidden; 
}

.rollBox1 {
	MARGIN: 0px auto; height:270px; WIDTH: 910px; DIRECTION: ltr; position:relative; top:10px; left:-5px;
}
.rollBox1 .LeftBotton {
	  MARGIN: 0px 0px 0px; OVERFLOW: hidden; WIDTH: 20px; HEIGHT: 20px; color:red; position:absolute; bottom:0px; left:870px; display:block; background:url(img/dot_arrow2.gif) no-repeat; z-index:9999; cursor:pointer;
}
.rollBox1 .RightBotton {
	 MARGIN: 0px 0px 0px; OVERFLOW: hidden; WIDTH: 20px;HEIGHT: 20px; color:red; position:absolute; bottom:0px; right:-5px; display:block; background:url(img/dot_arrow.gif) no-repeat; z-index:9999; cursor:pointer;
}
.rollBox1 .Cont {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 900px; height:270px;
}
.rollBox1 .ScrCont {
	WIDTH: 30000px; margin-left:-10px;
}
.rollBox1 .Cont .pic {
	FLOAT: left; WIDTH: 175px; TEXT-ALIGN: center; height:212px; margin-left:5px;
}
.rollBox1 .Cont .pic A {
	DISPLAY: inline-block; WIDTH: 155px; 
}

.rollBox1 .Cont .pic .a_1 {
	DISPLAY: inline-block; WIDTH: 155px;  height:20px; color:#333; line-height:24px; font-size:14px;
}

.rollBox1 .Cont .pic IMG {
	VERTICAL-ALIGN: middle;
}
.rollBox1 #List11 {
	FLOAT: left; text-align: left;
}






.md_zj_01 {border:1px solid #849288;}
.md_zj_01 .md_bd{ padding:0; margin-left:2px; }
.md_zj_01 .mh_tabs { border-bottom:7px solid #2c702d; width:957px;}
.md_zj_01 .mh_tabs li{ float:left; width:190px; height:49px; background:url(img/qihuan2_bj1_03.jpg) repeat-x; border-left:1px solid #ffffff; text-align:center; font-size:18px; color:#004501; line-height:49px; border-bottom:1px solid #fff;}
.md_zj_01 .mh_tabs .cur{width:190px; height:49px; background:url(img/qihuan2_bj2_03.jpg) repeat-x;}


.md_zj_01 .ul_1{ height:325px; *height:310px; _height:310px;}
.md_zj_01 .ul_1 li{ width:185px; height:64px; border:1px solid #c5ccc5; font-family:"ALKATIP Basma"; float:left; margin-left:42px; _margin-left:30px; margin-top:10px; }
.md_zj_01 .ul_1 li .p_1{ color:#004501; width:185px; text-align:center; font-size:14px; line-height:20px; padding-top:10px; font-weight:bold;}
.md_zj_01 .ul_1 li .p_1 a{ color:#004501;}
.md_zj_01 .ul_1 li .p_2{ width:185px; text-align:center; line-height:18px;}
.md_zj_01 .ul_1 li .p_2 .sp_1{ color:#d15a07; font-size:12px; margin-right:5px; font-style: oblique;}
.md_zj_01 .ul_1 li .p_2 .sp_2{ background:url(img/logo_ds.jpg) no-repeat; width:12px; height:13px; display:inline-block; margin-left:10px;}


.md_zj_02{ border:1px solid #849288;}
.md_zj_02 .md_hd{ background:url(img/md_zj_02_hd_bj_03.jpg) repeat-x; height:37px; line-height:37px;}
.md_zj_02 .md_hd .mh_title{ background:none; float:left; padding-left:15px; margin-top:0; color:#004501;}

.md_zj_02 .image_list_box ul li{ border:1px solid #c5ccc5; width:122px;}
.md_zj_02 .image_list_box ul li .image{ border:none; background:none; }
.md_zj_02 .image_list_box ul li .image a{ display:block;}
/*.md_zj_02 .image_list_box ul li .image .plus{ background:url(img/plus_03.jpg) no-repeat; width:16px; height:16px; position:absolute; left:100px; top:48px;} */
.md_zj_02 .image_list_box ul li .image img{ }
.md_zj_02 .image_list_box ul li .text{ padding:0; margin-top:-5px;}
.md_zj_02 .image_list_box ul li .text p{ width:122px; text-align:center; color:#fff; background:#b8b8b8;}
.md_zj_02 .image_list_box ul li .text p a{ color:#fff; }

.md_con4235{ border:1px solid #e4e4e4}
.md_con4235 .md_bd{ padding:10px 0px; margin-left:0px; background:url("img/con_bg.jpg") no-repeat left bottom #fefdf9;}
.md_con4235 .share {height: 30px; margin-right:20px; font-size:14px; font-weight:bold}
.md_con4235 .title {color: #000;font-family: ALKATIP Basma Tom;font-size:22px; padding-left: 20px;padding-right: 20px; text-align: center;}
.md_con4235 .time {background:#e6f8e2;font-family: ALKATIP Basma;font-weight: bold;padding-right: 10px;text-align: center;font-size: 18px; height: 40px;line-height: 46px;}
.md_con4235 .share a { display: inline-block; margin: 0 3px; position: relative;top: 3px;}
.md_con4235 .contentText { padding: 0 20px;}
.md_con4235 .content { padding-right:0px; border:none; margin-bottom:0px;}
.md_con4235 .content .main_box .pic p a{ color:#000}

.md_con4235_01{}
.md_con4235_01 .mb_3col{ margin:-1px; position:relative; width:960px;}
.md_con4235_01 .mb_3col .mb_col_1, 
.md_con4235_01 .mb_3col .mb_col_3{ width:160px;}
.md_con4235_01 .mb_3col .mb_col_2 { width:640px;}

/*视频播放列表*/
.video_nav_list { border:none;}
.video_nav_list .md_bd{ background:url("img/video_nav_list_bg.jpg") repeat-x; padding:0; margin-left:0px;}
.video_nav_list .img_scroll {clear:both;margin:0 auto;height:114px;padding-top:10px;}
.video_nav_list .img_scroll .live_line{width:7px; height:118px; position:absolute; left:50%; margin-left:-4px; margin-top:-9px; z-index:9999;}
.video_nav_list .img_left {float:left;margin-top:3px; margin-right:0px; cursor:pointer}
.video_nav_list .img_right {float:right;margin-top:3px; margin-left:10px;_margin-left:5px; cursor:pointer}
.video_nav_list .img_mid {width:896px;float:left;overflow:hidden;margin-top:6px;margin-right:5px;}
.video_nav_list .img_mid ul {width:9999px;}
.video_nav_list .img_mid li {width:122px;height:69px;float:right;margin-left:6px;background:url(img/li.jpg) left top repeat;overflow:hidden;}
.video_nav_list .img_mid li span{ display:block;}
.video_nav_list .img_mid li .pic {margin-top:-69px;}
.video_nav_list .img_mid li .pic img {display:block;margin:0 auto;}
.video_nav_list .img_mid li .title {font-size:12px;height:30px;padding:5px; text-align:center;color:#818181; line-height:18px;}
.video_nav_list .img_mid li .time {padding:5px 10px;text-align:right;color:#818181;font-family:Arial;}
.video_nav_list .img_mid li.cur .pic {margin-top:0;}
.video_nav_list .inc_roll {clear:both;height:67px;overflow:hidden;}
.video_nav_list .bar_roll {position:relative;height:9px;margin-top:8px;}
.video_nav_list .bar_roll s {position:absolute;left:0;top:20px;height:3px;background:#585858;overflow:hidden;}
.video_nav_list .bar_roll i {position:absolute;left:690px;top:16px;height:10px;background:url(img/scroll_bar.jpg) left top repeat-x; cursor:e-resize;}
.video_nav_list .bar_roll i b {background:url(img/scroll_bar.jpg) left -10px no-repeat;padding-left:4px;height:10px;display:block;float:left;*overflow:hidden;}
.video_nav_list .bar_roll i b b {background-position:right -20px;padding-right:4px;}
.video_nav_list .bar_roll i b b b {background-position:center -30px;}

.md_con4235_02{ clear:both; border:1px solid #e4e4e4; background:#fefdf9}
.md_con4235_02 .md_hd{ background:url("img/md_con2_hd.gif") repeat-x; height:39px; border-bottom:1px solid #e4e4e4; border-left:1px solid #fdfcf8;border-right:1px solid #fdfcf8;border-top:1px solid #fefdf9}
.md_con4235_02 .md_hd ul.mh_tabs{ margin-right:0px; height:39px;zoom:1; *overflow:visible;}
.md_con4235_02 .md_hd ul.mh_tabs li{ width:211px;_width:208px; _position:relative;background:url("img/tag_li.jpg") no-repeat left 0; margin:0px; padding:0px; text-align:center; border:none; height:39px; line-height:39px; color:#000; font-weight:bold; font-size:16px;}
.md_con4235_02 .md_hd ul.mh_tabs li a{ color:#000}
.md_con4235_02 .md_hd ul.mh_tabs li.last{ background:none}
.md_con4235_02 .md_hd ul.mh_tabs li.cur{ border:none; background:url("img/tag_cur_li.jpg") repeat-x; height:39px; line-height:39px;}
.md_con4235_02 .md_bd{ padding:15px 20px 21px}
.md_con4235_02 .title_list_box ul.title_list li {background: url("img/con2_dot.gif") no-repeat scroll right 40% transparent;font-family: ALKATIP Basma;font-size: 14px; line-height:21px; padding-right:20px; font-weight:bold}
.md_con4235_02 .title_list_box ul.title_list li a{ color:#000}


.md_con4235_03{ clear:both; border:1px solid #e4e5e4; background:url("img/md_con4235_03.jpg") no-repeat #fefdf9}
.md_con4235_03 .md_bd{ padding-right:19px; padding-top:21px;}
.md_con4235_03 .text_box h3{ font-size:14px; line-height:26px; padding-top:10px;*padding-top:7px;_padding-top:8px; color:#000}
.md_con4235_03 .text_box h3 a{ color:#000}
.md_con4235_03 .text_box img{border:1px solid #dfdfdf; padding:3px;}
.md_con4235_03 .image_list_box ul{ margin-left:-12px;margin-right:0px;}
.md_con4235_03 .image_list_box ul li{ float:right; margin-right:0px; margin-left:11px; margin-bottom:10px; position:relative}
.md_con4235_03 .image_list_box ul.il_313_3 li { width: 84px;}
.md_con4235_03 .image_list_box ul li .image {border:none;}
.md_con4235_03 .image_list_box ul li .image1 {background: url("/library/image/dot/dot_blank.gif") repeat scroll 0 0 transparent;cursor: pointer; display: block;height:59px; left: 0;position: absolute;top: 0;width: 80px; z-index: 9;}
.md_con4235_03 .image_list_box ul li .image1:hover{ border:2px solid #eb9811; width:80px; height:59px;}
.md_con4235_03 .image_list_box ul li .image img{ border:1px solid #dfdfdf; padding:3px;}






.md_120919_1 .md_bd{ padding:10px 0; margin-left:0; background:#fff;}
.md_120919_1 .md_bd .left_1{ float:left;   height:532px; border-right:1px solid #d6e9f0;}
.md_120919_1 .md_bd .center_1{ float:left;  height:532px; }
.md_120919_1 .md_bd .right_1{ float:right;  height:532px; border-left:1px solid #d6e9f0; overflow:hidden;}

.md_120919_1 .md_bd .left_1 .nr{ margin-right:5px; height:495px; width:308px; background:url(img/md_120919_1_bj.jpg) repeat-x; padding-top:37px; position:relative; padding-left:5px;}
.md_120919_1 .md_bd .center_1 .nr{ margin:0 5px; height:532px; width:312px; background:url(img/md_120919_1_bj.jpg) repeat-x;}
.md_120919_1 .md_bd .right_1 .nr{ margin-left:5px;_margin-left:0px; height:532px; width:313px; background:url(img/md_120919_1_bj.jpg) repeat-x;}

.md_120919_1 .md_bd .left_1 .nr .shang{ background:url(img/shang_bj_03.png) no-repeat; width:23px; height:20px; position:absolute; cursor:pointer; left:150px; top:10px; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/shang_bj_03.png");}
.md_120919_1 .md_bd .left_1 .nr .xia{ background:url(img/xia_bj_03.png) no-repeat; width:23px; height:20px; position:absolute; cursor:pointer; left:150px; top:505px; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/xia_bj_03.png");}



.md_120919_1 .md_bd .right_1 .text_box { margin: 0 auto; padding-top:10px; width:238px;}
.md_120919_1 .md_bd .right_1 .text_box .image{ background:none; border:none;}
.md_120919_1 .md_bd .right_1 .text_box .image a{ display:block;}
.md_120919_1 .md_bd .right_1 .text_box .image img{ border:2px solid #add4ae;}

.md_120919_1 .md_bd .right_1 .text_box .text{}
.md_120919_1 .md_bd .right_1 .text_box .text p{ width:238px; color:#5b5b5b; line-height:24px; padding-top:10px;}
.md_120919_1 .md_bd .right_1 .text_box .text p a{ color:#5b5b5b;}

.md_120919_1 .left_1 .image_list_box{ height:453px; width:308px; overflow:hidden;  position:relative;}
.md_120919_1 .left_1 .image_list_box ul { width:298px; margin:0 auto; height:99999px; position:relative;}
.md_120919_1 .left_1 .image_list_box ul li{ margin-right:0; width:298px; margin-bottom:10px; }
.md_120919_1 .left_1 .image_list_box ul li .image a{ display:block;}
.md_120919_1 .left_1 .image_list_box ul li .text{  padding:0;} 
.md_120919_1 .left_1 .image_list_box ul li .text p{ color:#fff; height:30px; line-height:30px; background:#a1a1a1; margin-top:0; padding-right:5px; }
.md_120919_1 .left_1 .image_list_box ul li .text p a{color:#fff;}



.md_120919_1 .md_bd .center_1 .nr .text_box{ width:292px; margin:0 auto; display:none;}
.md_120919_1 .md_bd .center_1 .nr .text_box .image{}
.md_120919_1 .md_bd .center_1 .nr .text_box .image p{ height:37px; line-height:37px;}
.md_120919_1 .md_bd .center_1 .nr .text_box .image p .a_1{ color:#585958; float:left; padding-left:5px;}
.md_120919_1 .md_bd .center_1 .nr .text_box .image p .a_2{ float:right; padding-right:5px;}
.md_120919_1 .md_bd .center_1 .nr .text_box .image a{ display:block;}
.md_120919_1 .md_bd .center_1 .nr .text_box .image img{}
.md_120919_1 .md_bd .center_1 .nr .text_box .text{ background:#e5ece3; width:290px; border:1px solid #add4ae; border-top:none; padding-bottom:5px;}
.md_120919_1 .md_bd .center_1 .nr .text_box .text p{ padding-top:5px; width:254px; margin:0 auto;}
.md_120919_1 .md_bd .center_1 .nr .text_box .text p a{color:#585958; line-height:24px;}

.md_120919_1 .md_bd .center_1 .nr .image_list_box{ padding-left:7px;}
.md_120919_1 .md_bd .center_1 .nr .image_list_box ul{}
.md_120919_1 .md_bd .center_1 .nr .image_list_box ul li{ margin-bottom:14px; height:104px; width:95px;}
.md_120919_1 .md_bd .center_1 .nr .image_list_box ul li .image{ border:none; padding-top:7px; background:none;}
.md_120919_1 .md_bd .center_1 .nr .image_list_box ul li .image a{ display:block;}
.md_120919_1 .md_bd .center_1 .nr .image_list_box ul li .image img{border:2px solid #ADD4AE;}

.md_120919_1 .md_bd .center_1 .nr .image_list_box ul .cur{ padding-top:5px; height:99px; background:url(img/jscur_bj_03.jpg) no-repeat center top;}
.md_120919_1 .md_bd .center_1 .nr .image_list_box ul .cur .image{ border:2px solid #4c6152; padding-top:0;}


.md_121123_04 .image_list_box { }
.md_121123_04 .image_list_box ul{ margin-right:0;}
.md_121123_04 .image_list_box ul li{ margin:0 13px;_margin:0 12px;  margin-bottom:0;}
.md_121123_04 .image_list_box ul li .text p{ text-align:center;}
.md_121123_04 .fy{ height:25px; text-align:center;}
.md_121123_04 .fy a{ display: inline-block; height:25px; line-height:25px; font-family:"ALKATIP Basma Tom"; font-size:12px; font-weight:normal; margin:0 1px;}
.md_121123_04 .fy .a_1{color:#fff; height:21px; background:#ff5100; padding:0 8px;}
.md_121123_04 .fy .a_2{color:#000;height:19px; width:23px; border:1px solid #ffa074;}
.md_121123_04 .fy .a_2:hover{ color:#ff5100;}


.md_121123_05 .image_list_box { }
.md_121123_05 .image_list_box ul{ margin-right:0;}
.md_121123_05 .image_list_box ul li{ margin:0 8px;_margin:0 6px;  margin-bottom:0;}
.md_121123_05 .title_list_box{ padding-right:13px;}




.md_121123_06 .md_bd{ padding:10px 0; _margin-left:0; margin:0;}
.md_121123_06 .tu_content1 {OVERFLOW: hidden;  WIDTH: 637px; }
.md_121123_06 .rollBox1 {	MARGIN: 0px auto; height:196px; WIDTH: 637px; DIRECTION: ltr; position:relative; top:0px; left:15px;}
.md_121123_06 .rollBox1 .LeftBotton {MARGIN: 0px 0px 0px; OVERFLOW: hidden;width:20px; height:211px;color:red; position:absolute; display:block;font-size:0px; line-height:0px; background:url(img/pr_02.jpg) no-repeat; left:0px!important; top:0px!important; z-index:9999; cursor:pointer;}
.md_121123_06 .rollBox1 .RightBotton { MARGIN: 0px 0px 0px; OVERFLOW: hidden;width:20px; height:211px; color:red; position:absolute; font-size:0px; line-height:0px;  background:url(img/ne_01.jpg) no-repeat;left:585px!important; top:0px!important;z-index:9999; cursor:pointer;}
.md_121123_06 .rollBox1 .Cont {FLOAT: left; OVERFLOW: hidden; WIDTH:554px; height:196px; margin-left:25px;_margin-left:4px; _padding-left:18px;}
.md_121123_06 .rollBox1 .ScrCont {WIDTH: 30000px; margin-left:0px;}
.md_121123_06 .rollBox1 .Cont .pic {FLOAT:left; WIDTH: 178px;  height:110px; margin-right:10px; text-align:left; margin:0 10px 0 0;}
.md_121123_06 .rollBox1 .Cont .pic A {	DISPLAY: inline-block; }
.md_121123_06 .rollBox1 .Cont .pic .image{ border:none; height:112px;}
.md_121123_06 .rollBox1 .Cont .pic .image .video_plus{ display:block; position:relative;zoom:1; width:28px; height:20px; background:url(img/paly.gif) no-repeat; margin-top:-25px; margin-left:164px;}
.md_121123_06 .rollBox1 .Cont .pic .text{ background:#fff3c0; padding:5px; margin-top:2px; height:72px;}
.md_121123_06 .rollBox1 .Cont .pic .text p{ font:12px/18px Arabic Transparent; color:#000; text-align:right;}
.md_121123_06 .rollBox1 .Cont .pic .text p a{color:#000;}
.md_121123_06 .rollBox1 .Cont .pic IMG {VERTICAL-ALIGN: middle; border:3px solid #b0e3f5;}
.md_121123_06 .rollBox1 #List1_3 {FLOAT: left; text-align: left;}



.md_121123_07 .img_1{ text-align:center;}
.md_121123_07 .img_1 img{ border:3px solid #b0e3f5;}
.md_121123_07 ul{}
.md_121123_07 ul li{ border-bottom:1px dashed #969696; padding-bottom:10px; padding-top:10px; *padding-bottom:9px; *padding-top:8px;}
.md_121123_07 ul li a{ display:block; color:#000; float:right; padding-right:10px;}
.md_121123_07 ul li span{display:block; color:#fff; background:#FF5100; float:right; height:20px; padding-right:15px; padding-left:10px; line-height:20px;}
.md_121123_07 ul .li_ts{ border:none;}

.md_121123_08 .md_bd{ padding-top:13px;  padding-top:8px\9; *padding-top:13px; _padding-top:19px; _padding-bottom:18px;}
.md_121123_08 .text_box .image{}
.md_121123_08 .text_box .image img{}
.md_121123_08 .text_box .text{ margin-left:30px; width:120px;}
.md_121123_08 .text_box .text h3{}
.md_121123_08 .text_box .text h3 a{}
.md_121123_08 .text_box .text p{}
.md_121123_08 .text_box .text p a{ color:#000;}
.md_121123_08  .md_bd .title_list_box ul.title_list li{ background:url(img/md_121123_08_li_bj_03.jpg) no-repeat right center; padding-right:25px; height:30px; line-height:30px; border-bottom:1px dashed #969696; margin:0;}
.md_121123_08  .md_bd .title_list_box ul.title_list li a{}
.md_121123_08  .md_bd .title_list_box ul.title_list .li_ts{ border:none;}




.md_05 .md_bd{ padding:0px; margin:0;border-bottom:none;}
.md_05 .pic_slide .text_box img{ border:none!important;}
.md_05 .pic_slide .text_box .a_1{ display:block; *height:233px;}
.md_05 .pic_slide .text_box p{ font:18px/24px ALKATIP Basma Tom, sans-serif; line-height:23px\9; *line-height:25px; color:#fff; background:#2c6f2c; padding:11px 8px; padding:10px 8px\9; *padding:13px 8px; margin-top:1px; margin-bottom:1px; }
.md_05 .pic_slide .text_box p a{color:#fff; display:block; }
.md_05 .pic_slide{ width:313px;}
.md_05 .pic_slide ul li{  vertical-align:middle;}
.md_05 .pic_slide ul li h3{font: normal 16px/18px Verdana, Geneva, sans-serif; color:#fff; background:#ff8d00; padding:11px 8px; padding:11px 8px\9; *padding:13px 8px;  margin-bottom:1px;}
.md_05 .pic_slide ul li h3 a{ color:#fff; display:block; padding-left:10px;}
.md_05 .pic_slide ul li .info{ display:none;}
.md_05 .pic_slide ul li.cur h3{ display:none;}
.md_05 .pic_slide ul li.cur .info{ display:block;}
.md_05 .pic_slide ul li.cur .text_box p{ margin-bottom:1px;}


.md_120919_1 .md_bd .center_1 .nr .image_list_box ul li .text{}
.md_120919_1 .md_bd .center_1 .nr .image_list_box ul li .text p{ margin-top:0;}
.md_120919_1 .md_bd .center_1 .nr .image_list_box ul li .text p a{}